﻿


.menu-item-language .sub-menu:after {
  top: -15px;
  left: auto;
  right: 20px; }



.menu-item:before {
  margin-right: 8px;
  font-size: 100%;
  top: 1px;
  position: relative; }


.mobile-sidebar li:last-child,
.mobile-sidebar li:last-of-type,
.mobile-sidebar li.menu-item-has-children.active {
  border: 0; }


.mobile-sidebar .top-bar-mob li.menu-item a {
  font-size: 80%;
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


.mobile-sidebar li.menu-item-has-children li li a {
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


  #top-link,
  #masthead .right-links .menu-item,
  #masthead .right-links .search-dropdown,
  .html-block-inner .search-wrapper {
    display: none !important; }
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary, button.secondary, .button.secondary, input[type="submit"].secondary{background-color:#d26e4b}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#7a9c59;border-color:#7a9c59;}
.fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title{color:#DDD}

.banner-text-p{
	padding: 0 100px 0 0;
	}
f
.banner-text-p a{ 
	color: #000;
	text-decoration: none;
}

.banner-text-p a:hover{
	text-decoration: underline;
}

.banner-text-p a:visited{
	color: #000;
	text-decoration: none;
}


body.front #content div#cell_a2.cell,
body.front #content div#cell_b2.cell, 
body.front #content div#cell_c2.cell,
body.front #content div#cell_d2.cell,
body.front #content div#cell_a3.cell,
body.front #content div#cell_b3.cell, 
body.front #content div#cell_c3.cell,
body.front #content div#cell_d3.cell {
	padding-left: 0px;
}


body.front #content div#cell_a3.cell a,
body.front #content div#cell_b3.cell a, 
body.front #content div#cell_c3.cell a,
body.front #content div#cell_d3.cell a {
	text-decoration: none;
}


body.front #content div#cell_a3.cell a:hover,
body.front #content div#cell_b3.cell a:hover, 
body.front #content div#cell_c3.cell a:hover,
body.front #content div#cell_d3.cell a:hover {
	color: #FF4300;
}

body.front #content #cell_a3 { left:0;     top:465px }

body.front #content div.cell {
	
	position: absolute;
	display: inline-block;
	left:0; top:0;
	width: 24%; 
	height: 150px;
	overflow: visible;
	font: normal 11px Verdana;
	color: #404040;
}

body.front #content div.cell a {
	color: #404040;
}

body.front #content div.cell h3 {
	
	font-weight: bold;
	color: #404040;
}


body.front div#cell_d3.cell .block .title{
	width: 212px;
}


.connect-feed-tab-content strong {
   font-family:'AvantGardeGothicITCW01D 731075', Helvetica, sans-serif;
   font-size: 12px;
   font-weight: 700;
}
.testimonials .testimonial_text_inner p.testimonial_author{font-size:13px;color:#303030;margin-top:22px;font-weight:500}
.testimonials .testimonial_text_inner p.testimonial_author span.author_company{color:#1abc9c}
.testimonial_text_inner .testimonial_name{display:block}
.testimonials .testimonial_text_inner{display:block}
.testimonials .testimonial_text_inner p{line-height:1.666666666666667em;font-size:21px}
.testimonials_holder.standard .testimonials .testimonial_text_inner{-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.testimonials_holder.full_width .testimonials .testimonial_text_inner{border-left:none;border-right:0;position:relative;text-align:center}
.testimonials_holder.full_width .testimonials .testimonial_text_inner p{margin:0 0 19px}
.testimonials.transparent .testimonial_text_inner{background-color:transparent!important;padding:0;border:0}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}
.main-site .date-display-single,.list-date{font-size:15px;line-height:20px;font-weight:600;color:#c29d58}
.date span.date-display-single,.date-link a:hover,ul.newsticker span{color:white}
.main-site .date-display-single,.list-date,.news-slider ul.liScroll a,ul.newsticker a{font-size:13px;line-height:22px}

.get_map {
	position: relative;
	width: 614px;
	max-width:100%;
	margin:40px auto 0;
}





.latest,
.popular,
.prev_next,
.widget,
.archive_intro {
	border-bottom: 5px solid #f1ebe2;
	padding-bottom: 25px;
	margin-bottom: 20px;
	overflow: hidden;
}


.headline a:hover,
.widget a:hover {
	color: #a37c3e;
}






.widget {
	padding-bottom: 20px;
	margin-bottom: 20px;
}





.widget ul {
	margin: 0;
}


.widget li {
	list-style: none;
	line-height: 20px;
}


.widget li h3 {
	line-height: 18px;
}


.widget a {
	font: 400 18px/18px 'Merriweather', serif;
	color: #000;
}


.widget img {
	float: left;
	margin-right: 10px;
}

.alt1 .headline a:hover, .alt1 .widget a:hover, .alt1 .links a:hover { color: #85ad33; }

.alt1 .latest, .alt1 .popular, .alt1 .prev_next, .alt1 .widget, .alt1 .archive_intro { border-bottom: 5px solid #f5f5f5; }

.alt2 .headline a:hover, .alt2 .widget a:hover, .alt2 .links a:hover { color: #2f2310; }

.alt2 .latest, .alt2 .popular, .alt2 .prev_next, .alt2 .widget, .alt2 .archive_intro { border-bottom: 5px solid #e0dedb; }


	.latest, .popular, .prev_next, .widget, .archive_intro {
		margin-bottom: 15px;
		padding-bottom: 10px;
	}

.component-pad {padding:0 15px 15px; min-height:400px;}

.header .left, .header .right {
	display: inline-block;
	vertical-align: middle;
}

.header .left {
	width: 430px;
}

.footer .left, .footer .right {
	display: inline-block;
	vertical-align: top;
}

.footer .left {
	width: 120px;
}



.assistive-text {
  clip: rect(1px 1px 1px 1px);
  
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}

.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.kampagne-template section.kundeudtaleser .carousel-inner {
  width: 80%;
  margin: 0 auto;
}

  .forsiden_wrapper .kundeudtaleser .carousel-inner p {
    font-size: 14px;
  }

  .webdesign_wrapper .kundeudtaleser .carousel-inner p {
    font-size: 14px;
  }


.featured-row	{
	width:100%;
}

#nav ul.nav li.dropdown ul.sub-menu li.bold_orange{
   font-weight:normal;
   color:#ff6600;
}

#nav ul.nav li.dropdown ul.sub-menu li a{
   background-color:transparent;
}

#nav ul.nav li.dropdown ul.sub-menu li.gray_link a{
   font-weight:normal;
   color:#666;    
}

#nav ul.nav li.dropdown ul.sub-menu li.all_link{
   margin-top:85%;
}

#nav ul.nav li.dropdown ul.sub-menu li a:hover{
   text-decoration:underline;
   color:#666;
}

#nav ul.nav li.dropdown ul.sub-menu.featured{
   padding:0;
}

#nav ul.nav li.dropdown ul.sub-menu.featured li div h2,
#nav ul.nav li.dropdown ul.sub-menu.featured li div h3,
#nav ul.nav li.dropdown ul.sub-menu.featured li div h4 {
   margin:0 0 10px 0;
   padding:0;
   font-size:90%;
   color:#ff6600;
   text-transform:uppercase;
   letter-spacing:0.15em;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-1 ul.sub-menu{
   width:100%;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2 ul.sub-menu,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2 ul.sub-menu.featured{
   width:49.5%;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3 ul.sub-menu,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3 ul.sub-menu.featured{
   width:32.5%;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4 ul.sub-menu,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4 ul.sub-menu.featured{
   width:24%;
}

#nav ul.nav li.dropdown .dropdown-menu ul.sub-menu{
   min-width:125px;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-1 ul.sub-menu.featured,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2 ul.sub-menu.featured,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3 ul.sub-menu.featured,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4 ul.sub-menu.featured{
   overflow:visible;
   float:right;
}
.newheader .page-homepage.magazine .view-magazine-featured.view-display-id-block_1 .views-row-last{display:none;}
.view-interest-articles.view-location-articles .views-row{width:252px;}
.view-location-articles .views-row{width:263px;float:right;border:1px solid #eee;padding:5px;margin-bottom:10px;}
.view-location-articles .views-row-odd{margin-right:10px;float:left;}
.view-province-events.zest-tab-content .views-row-last a.mag-feature-item{margin-bottom:50px;}
.view-clone-of-wildlife-nature-provinc.view-display-id-ctools_context_14 .views-row a{display:none;}
.view-clone-of-wildlife-nature-provinc.view-display-id-ctools_context_14 .views-row a.cat-1283{display:block;}
.view-favourites.view-display-id-ctools_context_1 .views-row{display:none;}
.view-highlights .views-row-even a{margin-left:10px;}
.town-interest-list .views-row{margin-bottom:20px;}
.adventurer .nightjar-article-select .views-row{border:1px solid #F5F7ED;border-left:none;height:80px!important;min-height:0px!important;margin-bottom:-1px;padding:10px!important;}
.adventurer .nightjar-article-select .views-row:hover,.adventurer .nightjar-article-select .views-row.active{background-color:#F5F7ED;}
.adventurer .nightjar-article-select .views-row .teaser-strip{display:none;}
.adventurer .nightjar-article-select .views-row img.list-img{width:80px;height:80px;}
.adventurer .nightjar-article-select .views-row h2{font-family:'BebasRegular';color:#C3D154;font-size:20px;line-height:22px;word-spacing:0.2em;margin-top:-84px;height:auto;margin-bottom:0px;margin-left:87px;}
.adventurer .nightjar-article-select .views-row .teaser{margin-top:0px;margin-left:87px;font-family:"Ropa Sans";font-size:15px!important;color:#a5a5a5;text-align:left;}
.view-magazine-blogs .views-row{width:395px;border:1px solid #eee;margin-top:10px;margin-right:10px;padding:10px;padding-bottom:0px;}
.view-magazine-blogs .views-row-odd{clear:left;float:left;}
.view-magazine-blogs .views-row-even{clear:right;float:right;}
.view-magazine-blogs .views-row-last{margin-bottom:40px;}
.view-magazine-blogs .views-row.full-width{width:auto;margin-right:10px;padding-bottom:6px;}
.view-magazine-blogs .views-row.full-width .views-field-body{width:820px;}
.view-magazine-blogs .views-row.full-width .img-hires{float:left;margin-right:10px;}
.view-magazine-blogs .view-blog-profile .views-row{width:auto;margin-right:10px;border:none;padding:0;margin:0;}
.view-magazine-blogs .views-row.profile .views-field-picture{display:none;}
.view-magazine-blogs .views-row.profile .views-field-title{margin-left:0;}
.view-magazine-blogs .views-row.profile .views-field-name{display:none;}
.view-magazine-blogs .views-row.profile .views-field-created{display:none;}
.view-magazine-blogs .views-row.profile .views-field-body .img-hires img{width:200px;height:auto;float:left;margin-right:10px;}
.view-magazine-blogs .views-row.profile .mag-shares{display:none;}
.view-magazine-blogs .views-row.profile{background-color:#eee;border:1px solid #ccc;}
.view-magazine-blogs .views-row.profile .views-field-body{max-height:190px;border-top:1px solid #ccc;}
.view-blog-categories .views-row{width:auto;border:none;margin:0;padding:0;width:116px;clear:none;float:none;}
.view-id-magazine_homepage_gallery.view-display-id-block_1 .views-row-even img{margin-top:93px;}
.view-id-events .destination-highlights .view-highlights .views-row-odd a,.view-id-events .destination-highlights .view-highlights .views-row-even a{margin-right:8px;margin-left:0;}
.magazine .view-article-categories .views-row{position:relative;width:227px;height:150px;margin-bottom:14px;}
.magazine .view-article-categories .views-row a:hover{text-decoration:none;}
.magazine .view-article-categories .views-row:hover .views-field-name{opacity:0.8;filter:alpha(opacity= 80);}
.view-id-magazine_section.nightjar-home-articles .views-row{padding-right:15px;margin:0;margin-bottom:1px;cursor:pointer;float:left;width:336px;}
.view-id-magazine_section.nightjar-home-articles .views-row-even{padding-right:0px;}
.view-id-magazine_section.nightjar-home-articles .views-row img{width:96px;height:96px;}
.view-id-magazine_section.nightjar-home-articles .views-row:hover h2{text-decoration:underline;}
.view-id-magazine_section.nightjar-home-articles .views-row .article-short{min-height:96px;text-decoration:none;cursor:pointer;display:block;}
.view-id-magazine_section.nightjar-home-articles .views-row .short-form{min-height:0;}
.nightjar-article-select .views-row{min-height:154px;padding:7px;margin:0;margin-bottom:1px;cursor:pointer;}
.nightjar-article-select .views-row img.list-img{width:100px;height:100px;}
.nightjar-article-select .views-row a.logo-form .teaser-strip{margin-top:-7px;margin-left:-7px;width:269px;margin-bottom:5px;height:39px;padding-left:106px;}
.nightjar-article-select .views-row a.logo-form img.list-img{margin-top:3px;}
.nightjar-article-select .views-row:hover,.nightjar-article-select .views-row.active{background-color:#D4DCDD;}
.nightjar-article-select .views-row.active .article-short{margin-left:-26px;padding-left:26px;}
.nightjar-article-select .views-row .article-short{text-decoration:none;display:block;}
.view-magazine-featured .view-content .views-row,.view-province-events.view-display-id-block_2 .view-content .views-row,.view-province-events.view-display-id-default .view-content .views-row,.view-province-events.view-display-id-block .view-content .views-row,.view-province-events.view-display-id-block_1 .view-content .views-row{width:234px;float:left;margin:0 4px;}
.page-homepage .view-magazine-featured .view-content .views-row{float:none;margin:0;width:auto;}
.views-row-last .mag-feature-item{margin-right:0;}
.mag-rack .views-row .mag-feature-item{height:223px;}
.minimag-gallery .mag-homepage-sidebar .views-row{margin-bottom:37px;}
.mh-container,.mh-container-inner{width:100%;max-width:1080px;margin:0 auto;position:relative;}
.mh-container-outer{margin:25px auto;-webkit-box-shadow:0px 0px 10px rgba(50,50,50,0.17);-moz-box-shadow:0px 0px 10px rgba(50,50,50,0.17);box-shadow:0px 0px 10px rgba(50,50,50,0.17);}
.mh-wide-layout .mh-container-outer{margin:0 auto;box-shadow:none;}
.mh-two-sb .mh-container{max-width:1431px;}
.mh-boxed-layout .mh-container-inner{width:100%;}
#mh-mobile .mh-container{width:100%;}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}

#gwfoot-footer-one-area,#gwfoot-footer-two-area,#gwfoot-footer-disclaimer-area{padding:5px;}
#gwfoot-footer-disclaimer-area .widget-area h4{font-size:1.0em;}


.l-header .menu-item-language,
.l-header .w-nav-item {
		font-family: 'Source Sans Pro';
		font-weight: 400;
	}





#header #top {
	padding: 30px 0 0;
	position: relative;
}


#header #top #logo a .text-logo {
	color: #333;
	display: inline-block;
	font-size: 30px;
	padding: 10px 0;
}


#header #top #logo #retina-logo { display: none; }

	#header #top #logo #default-logo { display: none; }


#top #navigation .nav li ul li a {
	background: none;
	border-radius: 0;
	padding: 8px 10px;
	width: 200px;
	text-shadow: none !important;
	background: #333;
	margin: 0;
	color: #fff !important;
}


#top #navigation .nav li ul li:hover a,
.nav li ul ul li:hover a { background: #2a2928; }


#top #navigation .nav li ul li:last-child a { border: none; }

#top #navigation .nav li ul li a:hover,
.nav li ul li.current_page_item a,
.nav li ul li.current-menu-item a { color: #fff; }

#top #navigation .nav li ul ul  { margin: -34px 0 0 200px; padding: 0; }

#top #navigation .nav li ul ul li a { background: #333 !important; }

#top #navigation .nav li ul ul li:hover a { background: #2a2928 !important; }

#header #top #logo #default-logo, #header #top #logo #retina-logo { height : 75px; }



.col-full:after { content:".";display:block;height:0;clear:both;visibility:hidden; }


.col-full {
	margin: 0 auto;
	max-width: 960px;
}


	#footer .col-full {
		max-width: 730px;
	}


	#content, .slider, #sidebar, .col-full, #extended-footer .col-full { width: 100%; }


	#extended-footer .col-full p{ padding: 0 4%; }


	#extended-footer .col-full, #footer { width: 100%; }
.btn-adn:hover,.btn-adn:focus,.btn-adn:active,.btn-adn.active,.open .dropdown-toggle.btn-adn{color:#fff;background-color:#d05d48;border-color:rgba(0,0,0,0.2)}

.btn-adn:active,.btn-adn.active,.open .dropdown-toggle.btn-adn{background-image:none}
.btn-bitbucket:hover,.btn-bitbucket:focus,.btn-bitbucket:active,.btn-bitbucket.active,.open .dropdown-toggle.btn-bitbucket{color:#fff;background-color:#183c60;border-color:rgba(0,0,0,0.2)}

.btn-bitbucket:active,.btn-bitbucket.active,.open .dropdown-toggle.btn-bitbucket{background-image:none}
.btn-dropbox:hover,.btn-dropbox:focus,.btn-dropbox:active,.btn-dropbox.active,.open .dropdown-toggle.btn-dropbox{color:#fff;background-color:#0d70b7;border-color:rgba(0,0,0,0.2)}

.btn-dropbox:active,.btn-dropbox.active,.open .dropdown-toggle.btn-dropbox{background-image:none}
.btn-facebook:hover,.btn-facebook:focus,.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{color:#fff;background-color:#30487b;border-color:rgba(0,0,0,0.2)}

.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{background-image:none}
.btn-flickr:hover,.btn-flickr:focus,.btn-flickr:active,.btn-flickr.active,.open .dropdown-toggle.btn-flickr{color:#fff;background-color:#d6006f;border-color:rgba(0,0,0,0.2)}

.btn-flickr:active,.btn-flickr.active,.open .dropdown-toggle.btn-flickr{background-image:none}
.btn-foursquare:hover,.btn-foursquare:focus,.btn-foursquare:active,.btn-foursquare.active,.open .dropdown-toggle.btn-foursquare{color:#fff;background-color:#005888;border-color:rgba(0,0,0,0.2)}

.btn-foursquare:active,.btn-foursquare.active,.open .dropdown-toggle.btn-foursquare{background-image:none}
.btn-github:hover,.btn-github:focus,.btn-github:active,.btn-github.active,.open .dropdown-toggle.btn-github{color:#fff;background-color:#303030;border-color:rgba(0,0,0,0.2)}

.btn-github:active,.btn-github.active,.open .dropdown-toggle.btn-github{background-image:none}
.btn-google-plus:hover,.btn-google-plus:focus,.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{color:#fff;background-color:#ca3523;border-color:rgba(0,0,0,0.2)}

.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{background-image:none}
.btn-instagram:hover,.btn-instagram:focus,.btn-instagram:active,.btn-instagram.active,.open .dropdown-toggle.btn-instagram{color:#fff;background-color:#335d7e;border-color:rgba(0,0,0,0.2)}

.btn-instagram:active,.btn-instagram.active,.open .dropdown-toggle.btn-instagram{background-image:none}
.btn-linkedin:hover,.btn-linkedin:focus,.btn-linkedin:active,.btn-linkedin.active,.open .dropdown-toggle.btn-linkedin{color:#fff;background-color:#005f8d;border-color:rgba(0,0,0,0.2)}

.btn-linkedin:active,.btn-linkedin.active,.open .dropdown-toggle.btn-linkedin{background-image:none}
.btn-microsoft:hover,.btn-microsoft:focus,.btn-microsoft:active,.btn-microsoft.active,.open .dropdown-toggle.btn-microsoft{color:#fff;background-color:#135ed6;border-color:rgba(0,0,0,0.2)}

.btn-microsoft:active,.btn-microsoft.active,.open .dropdown-toggle.btn-microsoft{background-image:none}
.btn-openid:hover,.btn-openid:focus,.btn-openid:active,.btn-openid.active,.open .dropdown-toggle.btn-openid{color:#fff;background-color:#e47f08;border-color:rgba(0,0,0,0.2)}

.btn-openid:active,.btn-openid.active,.open .dropdown-toggle.btn-openid{background-image:none}
.btn-reddit:hover,.btn-reddit:focus,.btn-reddit:active,.btn-reddit.active,.open .dropdown-toggle.btn-reddit{color:#000;background-color:#c6e3ff;border-color:rgba(0,0,0,0.2)}

.btn-reddit:active,.btn-reddit.active,.open .dropdown-toggle.btn-reddit{background-image:none}
.btn-soundcloud:hover,.btn-soundcloud:focus,.btn-soundcloud:active,.btn-soundcloud.active,.open .dropdown-toggle.btn-soundcloud{color:#fff;background-color:#d64700;border-color:rgba(0,0,0,0.2)}

.btn-soundcloud:active,.btn-soundcloud.active,.open .dropdown-toggle.btn-soundcloud{background-image:none}
.btn-tumblr:hover,.btn-tumblr:focus,.btn-tumblr:active,.btn-tumblr.active,.open .dropdown-toggle.btn-tumblr{color:#fff;background-color:#1f3346;border-color:rgba(0,0,0,0.2)}

.btn-tumblr:active,.btn-tumblr.active,.open .dropdown-toggle.btn-tumblr{background-image:none}
.btn-twitter:hover,.btn-twitter:focus,.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{color:#fff;background-color:#309aea;border-color:rgba(0,0,0,0.2)}

.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{background-image:none}
.btn-vimeo:hover,.btn-vimeo:focus,.btn-vimeo:active,.btn-vimeo.active,.open .dropdown-toggle.btn-vimeo{color:#fff;background-color:#129cc9;border-color:rgba(0,0,0,0.2)}

.btn-vimeo:active,.btn-vimeo.active,.open .dropdown-toggle.btn-vimeo{background-image:none}
.btn-vk:hover,.btn-vk:focus,.btn-vk:active,.btn-vk.active,.open .dropdown-toggle.btn-vk{color:#fff;background-color:#4a6a89;border-color:rgba(0,0,0,0.2)}

.btn-vk:active,.btn-vk.active,.open .dropdown-toggle.btn-vk{background-image:none}
.btn-yahoo:hover,.btn-yahoo:focus,.btn-yahoo:active,.btn-yahoo.active,.open .dropdown-toggle.btn-yahoo{color:#fff;background-color:#570b79;border-color:rgba(0,0,0,0.2)}

.btn-yahoo:active,.btn-yahoo.active,.open .dropdown-toggle.btn-yahoo{background-image:none}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.fuelux .pillbox[data-readonly] .pillbox-input-wrap button.dropdown-toggle{display:none}
.fuelux .selectlist .btn.dropdown-toggle{white-space:normal}
.fuelux .selectlist .btn.dropdown-toggle .selected-label{padding-right:10px;text-align:left}

.visible-phone {
  display: none !important;
}
.ht45 {	height: 45px;	vertical-align: middle;}

.tablet-show{display:block !important;}

.widget_categories .cat-item {
  display: inline-block;
  background-color: #acacac;
  color: white;
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-transform: lowercase;
  margin-bottom: 0.4em;
  border-radius: 3px; }

  .widget_categories .cat-item.cat-item-1 {
    background-color: #009784; }

  .widget_categories .cat-item.cat-item-3 {
    background-color: #ff844c; }

  .widget_categories .cat-item.cat-item-31 {
    background-color: #b5d860; }

  .widget_categories .cat-item.cat-item-4, .widget_categories .cat-item.cat-item-46 {
    background-color: #6d7681; }

  .widget_categories .cat-item.cat-item-5, .widget_categories .cat-item.cat-item-9 {
    background-color: #00cefe; }

  .widget_categories .cat-item.cat-item-6 {
    background-color: #e81a20; }

  .widget_categories .cat-item.cat-item-7 {
    background-color: #9f9172; }

  .widget_categories .cat-item:hover {
    background-color: #3e3e3d; }

  .widget_categories .cat-item a {
    text-decoration: none;
    color: white; }

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}
.text-center{text-align:center !important}
#cat-nav a.text-center{position:absolute;left:49%}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}



.widget-container, .widget-wrapper {
	margin: 0 0 20px;
}



.widget-wrapper {
	margin: 0 0 20px;
}


.widget-wrapper select,
.widget-wrapper input[type="text"], 
.widget-wrapper input[type="password"] {

}



.clearfix:after,
.clearfix:before,
#container:after,
#container:before,
.widget-wrapper:after,
.widget-wrapper:before {
    content: ' ';
    display: table;
}


.clearfix:after,
#container:after,
.widget-wrapper:after {
    clear: both;
}


.ie7 .clearfix,
.ie7 #container,
.ie7 .widget-wrapper {
    zoom: 1;
}


header .top-sec .partners {
  width: 231px;
  height: 23px;
  margin: 1.2em 0 0 0;
  float: right;
}


header .top-sec .partners a {
  display: inline-block;
  vertical-align: middle;
  margin: 0 1em;
  color: #dddddd;
}


header .top-sec .partners .pimg {
  display: block;
}


header .top-sec .partners .ptext {
  display: none;
}


header .bottom-sec .nav-container .mobile.partners {
  margin: 1em auto;
}


header .bottom-sec .nav-container .mobile.partners a {
  display: block;
  font-family: "TradeGothic_RegCond", Arial, sans-serif;
  color: #dddddd;
  letter-spacing: .1em;
  text-transform: uppercase;
  padding: .75em 0;
  text-align: center;
  font-size: .8em;
}


.location .partners-desc {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}


.location .partners-desc p {
  font-size: .85em;
  color: #888;
  line-height: 1.35em;
  font-weight: 200;
}


.location .partners-desc p:first-child {
  font-family: "TradeGothic_RegCond", Arial, sans-serif;
  font-size: 1.325em;
  line-height: 1.4em;
  color: #444444;
}


.location .partners-module {
  text-align: center;
}


.location .partners-module .partner {
  display: inline-block;
  vertical-align: middle;
  width: 49%;
  padding: 0 2%;
}


.location .partners-module .partner img {
  width: 100%;
  height: auto;
}


.community #partners .partners-desc {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}


.community #partners .partners-desc p {
  font-size: .85em;
  color: #888;
  line-height: 1.35em;
  font-weight: 200;
}


.community #partners .partners-desc p:first-child {
  font-family: "TradeGothic_RegCond", Arial, sans-serif;
  font-size: 1.325em;
  line-height: 1.4em;
  color: #444444;
}


.community #partners .partners-module {
  text-align: center;
}


.community #partners .partners-module .partner {
  display: inline-block;
  vertical-align: middle;
  width: 49%;
  padding: 0 2%;
}


.community #partners .partners-module .partner img {
  width: 100%;
  height: auto;
}

.community #partners .partners-desc, .location .partners-desc {width: auto; text-align: center; }

.community #partners .partners-desc p, .location .partners-desc p {margin-left: auto; margin-right: auto; max-width: 720px; }

.partners-desc table {table-layout: fixed; margin-left: auto; margin-right: auto; }

.partners-desc table img {height: auto; max-width: 190px; }
.tve_clsy .tve_btn{box-shadow:0 2px 3px rgba(0,0,0,0.2)}
.tve_clsy .tve_btn.tve_btn1,.tve_clsy .tve_btn.tve_btn2,.tve_clsy .tve_btn.tve_btn7{border-radius:2px}
.tve_clsy .tve_btn.tve_btn3,.tve_clsy .tve_btn.tve_btn6,.tve_clsy .tve_btn.tve_btn8{border-radius:100px}
.tve_clsy .tve_btn.tve_black{background:#595959;background-color:#595959;background-image:-webkit-linear-gradient(#595959 0%,#454545 100%);background-image:linear-gradient(#595959 0%,#454545 100%)}
.tve_clsy .tve_btn.tve_black a{text-shadow:#6C6C6C 0px 1px 0px}
.tve_clsy .tve_btn.tve_black:hover{background:#454545;background-color:#454545;background-image:-webkit-linear-gradient(#454545 0%,#595959 100%);background-image:linear-gradient(#454545 0%,#595959 100%)}
.tve_clsy .tve_btn.tve_black.tve_btn7,.tve_clsy .tve_btn.tve_black.tve_btn8{box-shadow:0 5px 0 #2a2a2a}
.tve_clsy .tve_btn.tve_black.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_black.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#383838}
.tve_clsy .tve_btn.tve_blue{background:#3ab2f0;background-color:#3ab2f0;background-image:-webkit-linear-gradient(#3ab2f0 0%,#1589de 100%);background-image:linear-gradient(#3ab2f0 0%,#1589de 100%)}
.tve_clsy .tve_btn.tve_blue a{text-shadow:#1176C1 0px 1px 0px}
.tve_clsy .tve_btn.tve_blue:hover{background:#1589de;background-color:#1589de;background-image:-webkit-linear-gradient(#1589de 0%,#3ab2f0 100%);background-image:linear-gradient(#1589de 0%,#3ab2f0 100%)}
.tve_clsy .tve_btn.tve_blue.tve_btn7,.tve_clsy .tve_btn.tve_blue.tve_btn8{box-shadow:0 5px 0 #197ac1}
.tve_clsy .tve_btn.tve_blue.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_blue.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#197AC1}
.tve_clsy .tve_btn.tve_green{background:#95f874;background-color:#95f874;background-image:-webkit-linear-gradient(#95f874 0%,#52dc35 100%);background-image:linear-gradient(#95f874 0%,#52dc35 100%)}
.tve_clsy .tve_btn.tve_green a{text-shadow:#329d40 0px 1px 0px}
.tve_clsy .tve_btn.tve_green:hover{background:#52dc35;background-color:#52dc35;background-image:-webkit-linear-gradient(#52dc35 0%,#95f874 100%);background-image:linear-gradient(#52dc35 0%,#95f874 100%)}
.tve_clsy .tve_btn.tve_green.tve_btn7,.tve_clsy .tve_btn.tve_green.tve_btn8{box-shadow:0 5px 0 #36b81b}
.tve_clsy .tve_btn.tve_green.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_green.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#4ED231}
.tve_clsy .tve_btn.tve_orange{background:#fec64d;background-color:#fec64d;background-image:-webkit-linear-gradient(#fec64d 0%,#f2ab04 100%);background-image:linear-gradient(#fec64d 0%,#f2ab04 100%)}
.tve_clsy .tve_btn.tve_orange a{text-shadow:#d76a01 0px 1px 0px}
.tve_clsy .tve_btn.tve_orange:hover{background:#f2ab04;background-color:#f2ab04;background-image:-webkit-linear-gradient(#f2ab04 0%,#fec64d 100%);background-image:linear-gradient(#f2ab04 0%,#fec64d 100%)}
.tve_clsy .tve_btn.tve_orange.tve_btn7,.tve_clsy .tve_btn.tve_orange.tve_btn8{box-shadow:0 5px 0 #d99806}
.tve_clsy .tve_btn.tve_orange.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_orange.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#DB9E0E}
.tve_clsy .tve_btn.tve_purple{background:#f986d3;background-color:#f986d3;background-image:-webkit-linear-gradient(#f986d3 0%,#de5ab2 100%);background-image:linear-gradient(#f986d3 0%,#de5ab2 100%)}
.tve_clsy .tve_btn.tve_purple a{text-shadow:#2f579c 0px 1px 0px}
.tve_clsy .tve_btn.tve_purple:hover{background:#de5ab2;background-color:#de5ab2;background-image:-webkit-linear-gradient(#de5ab2 0%,#f986d3 100%);background-image:linear-gradient(#de5ab2 0%,#f986d3 100%)}
.tve_clsy .tve_btn.tve_purple.tve_btn7,.tve_clsy .tve_btn.tve_purple.tve_btn8{box-shadow:0 5px 0 #c24399}
.tve_clsy .tve_btn.tve_purple.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_purple.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#CB4DA2}
.tve_clsy .tve_btn.tve_red{background:#e93c31;background-color:#e93c31;background-image:-webkit-linear-gradient(#e93c31 0%,#ec4652 100%);background-image:linear-gradient(#e93c31 0%,#ec4652 100%)}
.tve_clsy .tve_btn.tve_red a{text-shadow:#a70c0c 0px 1px 0px}
.tve_clsy .tve_btn.tve_red:hover{background:#ec4652;background-color:#ec4652;background-image:-webkit-linear-gradient(#ec4652 0%,#e93c31 100%);background-image:linear-gradient(#ec4652 0%,#e93c31 100%)}
.tve_clsy .tve_btn.tve_red.tve_btn7,.tve_clsy .tve_btn.tve_red.tve_btn8{box-shadow:0 5px 0 #cc2d37}
.tve_clsy .tve_btn.tve_red.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_red.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#DA3842}
.tve_clsy .tve_btn.tve_teal{background:#81e2d1;background-color:#81e2d1;background-image:-webkit-linear-gradient(#81e2d1 0%,#6bc3b3 100%);background-image:linear-gradient(#81e2d1 0%,#6bc3b3 100%)}
.tve_clsy .tve_btn.tve_teal a{text-shadow:#005454 0px 1px 0px}
.tve_clsy .tve_btn.tve_teal:hover{background:#6bc3b3;background-color:#6bc3b3;background-image:-webkit-linear-gradient(#6bc3b3 0%,#81e2d1 100%);background-image:linear-gradient(#6bc3b3 0%,#81e2d1 100%)}
.tve_clsy .tve_btn.tve_teal.tve_btn7,.tve_clsy .tve_btn.tve_teal.tve_btn8{box-shadow:0 5px 0 #4ba494}
.tve_clsy .tve_btn.tve_teal.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_teal.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#60B0A1}
.tve_clsy .tve_btn.tve_white{background:#f8f8f8;background-color:#f8f8f8;background-image:-webkit-linear-gradient(#f8f8f8 0%,#efefef 100%);background-image:linear-gradient(#f8f8f8 0%,#efefef 100%)}
.tve_clsy .tve_btn.tve_white a{text-shadow:#ffffff 0px 0px 0px}
.tve_clsy .tve_btn.tve_white:hover{background:#efefef;background-color:#efefef;background-image:-webkit-linear-gradient(#efefef 0%,#f8f8f8 100%);background-image:linear-gradient(#efefef 0%,#f8f8f8 100%)}
.tve_clsy .tve_btn.tve_white.tve_btn7,.tve_clsy .tve_btn.tve_white.tve_btn8{box-shadow:0 5px 0 #c1c1c1}
.tve_clsy .tve_btn.tve_white.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_white.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#DCDADA}
.tve_clsy .tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn{bottom:20px}
.tve_clsy .tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn{padding:0px 80px;width:300px}
.tve_clsy .tve_ca3 .tve_btn{border-radius:2px 0px 0px 50px}
.tve_clsy .tve_ca3 .tve_ca_t .tve_btn{position:absolute;right:-45px}
.tve_clsy .tve_ca3 .tve_ca_t .tve_btn a{font-size:30px;line-height:25px}
.tve_clsy .tve_ca4 .tve_btn_cnt .tve_btn.tve_normalBtn{bottom:-18px;padding:0px 40px}
.tve_clsy .tve_ca4.tve_white .tve_btn{box-shadow:0 2px 3px rgba(0,0,0,0.2),0 0 1px rgba(0,0,0,0.2),0 0 2px #FEFEFE inset}
.tve_clsy .tve_btn.tve_hugeBtn{font-size:36px !important;line-height:36px !important;width:99%}
.tve_clsy .tve_btn.tve_hugeBtn.tve_btn5 a,.tve_clsy .tve_btn.tve_hugeBtn.tve_btn6 a{padding:33px 10px}
.tve_clsy .tve_btn.tve_btn5.tve_nb a.tve_btnLink,.tve_clsy .tve_btn.tve_btn6.tve_nb a.tve_btnLink{padding:20px}
.tve_clsy .tve_btn.tve_bigBtn{width:90%}
.tve_clsy .tve_btn.tve_normalBtn{width:90%}
.tve_clsy .tve_btn.tve_smallBtn{width:90%}
.tve_clsy .tve_ca .tve_btn.tve_normalBtn{width:50%}
.tve_clsy .tve_ca .tve_btn.tve_smallBtn{width:30%}
.tve_clsy .tve_btn.tve_fullwidthBtn{min-width:100%;width:100%}
.tve_clsy .tve_ca4 .tve_btn_cnt .tve_btn.tve_normalBtn a{line-height:100%}
.tve_btn.tve_white a.tve_btnLink{color:#6f6e6e}
.tve_btn{display:inline-block;margin:0px 0px;max-width:100%;text-align:center}
.tve_btn.tve_normalBtn{font-size:15px;line-height:15px !important;min-width:250px}
.tve_btn.tve_normalBtn a{padding:20px}
.tve_btn.tve_smallBtn{font-size:13px;line-height:13px !important;min-width:140px}
.tve_btn.tve_smallBtn a{padding:11px}
.tve_btn.tve_bigBtn{font-size:26px;line-height:26px !important;min-width:440px}
.tve_btn.tve_bigBtn a{padding:36px}
.tve_btn.tve_hugeBtn{font-size:40px;line-height:40px !important}
.tve_btn.tve_hugeBtn a{padding:35px}
.tve_btn a.tve_btnLink{background:none;color:#fff;display:block !important;text-decoration:none !important}
.tve_btn.tve_btn7,.tve_btn.tve_btn8{margin-bottom:5px}
.tve_btn.tve_btn5 i,.tve_btn.tve_btn6 i{display:block}
.tve_btn.tve_btn5.tve_normalBtn i,.tve_btn.tve_btn6.tve_normalBtn i{height:14px;margin-top:20px;margin-right:20px;width:21px;background-size:contain;background-repeat:no-repeat;background-position:center center}
.tve_btn.tve_btn5.tve_normalBtn i.tve_sc_icon,.tve_btn.tve_btn6.tve_normalBtn i.tve_sc_icon{margin-top:0;width:auto;height:auto}
.tve_btn.tve_btn5.tve_smallBtn i,.tve_btn.tve_btn6.tve_smallBtn i{height:11px;margin-right:11px;margin-top:12px;width:16px;background-size:contain;background-repeat:no-repeat;background-position:center center}
.tve_btn.tve_btn5.tve_bigBtn i,.tve_btn.tve_btn6.tve_bigBtn i{background-size:contain;background-repeat:no-repeat;background-position:center center;height:29px;margin-top:35px;margin-right:35px;width:42px}
.tve_btn.tve_btn5.tve_hugeBtn i,.tve_btn.tve_btn6.tve_hugeBtn i{background-size:contain;background-repeat:no-repeat;background-position:center center;height:61px;margin-top:25px;margin-right:35px;width:87px}
.thrv_columns .tve_btn{min-width:100%;max-width:100%}
.thrv_columns .tve_btn.tve_nb span.tve_btn_txt{white-space:pre-line}
.tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn{font-size:30px !important;line-height:100% !important}
.tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn,.tve_ca.tve_ca4 .tve_btn_cnt .tve_btn.tve_normalBtn{display:inline-block;font-size:30px !important;line-height:100% !important;position:relative;width:auto}
.tve_ca.tve_ca3 .tve_btn.tve_normalBtn,.tve_ca.tve_ca4 .tve_btn.tve_normalBtn{font-size:30px;line-height:100% !important}
.tve_ca.tve_ca3 .tve_btn.tve_normalBtn .tve_ca_sp,.tve_ca.tve_ca4 .tve_btn.tve_normalBtn .tve_ca_sp{display:block;font-size:12px}
.tve_prt .tve_btn.tve_normalBtn{min-width:100%;margin-bottom:15px;width:100%}
.tve_prt .thrv_button_shortcode .tve_btn a.tve_btnLink{text-shadow:none}
.tve_prt .tve_btn.tve_bigBtn{min-width:100%}
.tve_ca .tve_btn.tve_normalBtn{min-width:10px}
.tve_ca .tve_btn.tve_normalBtn a.tve_btnLink{font-size:16px}
.thrv_button_shortcode.tve_fullwidthBtn .tve_btn{width:100% !important}
.thrv_button_shortcode .tve_btn .tve_btnLink i.tve_sc_icon{background-image:none !important}
.thrv_button_shortcode .tve_btn.tve_bigBtn i.tve_sc_icon{height:auto;width:auto;font-size:35px;margin-top:32px}
.thrv_button_shortcode .tve_btn.tve_hugeBtn i.tve_sc_icon{font-size:40px}
.thrv_button_shortcode .tve_btn.tve_btn1 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn3 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn7 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn8 i.tve_sc_icon{display:none}
.tve_btn.tve_nb.tve_btn5,.tve_btn.tve_nb.tve_btn6{display:table;overflow:hidden}
.tve_btn.tve_nb.tve_btn5 a.tve_btnLink,.tve_btn.tve_nb.tve_btn6 a.tve_btnLink{box-sizing:border-box !important;display:table !important;overflow:hidden;table-layout:auto;width:100%}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im,.tve_btn.tve_nb.tve_btn6 .tve_btn_im{display:table-cell;float:none;vertical-align:middle;position:relative}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im .tve_btn_divider,.tve_btn.tve_nb.tve_btn6 .tve_btn_im .tve_btn_divider{display:block;height:500px;position:absolute;top:-200px;right:0;width:1px}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im i,.tve_btn.tve_nb.tve_btn6 .tve_btn_im i{margin-top:0}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im i.tve_sc_icon,.tve_btn.tve_nb.tve_btn6 .tve_btn_im i.tve_sc_icon{height:auto;min-width:50px;width:auto}
.tve_btn.tve_nb.tve_btn5 .tve_btn_txt,.tve_btn.tve_nb.tve_btn6 .tve_btn_txt{box-sizing:border-box !important;display:table-cell;padding-right:10%;vertical-align:middle;white-space:nowrap;width:100%}
.thrv_button_shortcode .tve_btn.tve_btn5 .tve_btn_txt,.thrv_button_shortcode .tve_btn.tve_btn6 .tve_btn_txt{padding-right:0}


.clear{
	clear:both;
}
